--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A parser that makes sure that the current input doesn't match a string. One character is consumed if it succeeds.
full_name: RParsec::Parsers#not_string
is_singleton: false
name: not_string
params: (str, msg="\"
visibility: public
